sqlobject (3.13.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.13.0+dfsg
  * Refresh patch
  * Switch to pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Sep 2025 14:19:31 +0200

sqlobject (3.12.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Autopkgtest will print one debug line to stderr (Closes: #1093524)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 17:26:28 +0100

sqlobject (3.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Annotate deps in a machine-readable way
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 3.12.0+dfsg

 -- Alexandre Detiste <tchet@debian.org>  Wed, 08 Jan 2025 00:12:00 +0100

sqlobject (3.11.0+dfsg-1) unstable; urgency=low

  [ Neil Muller ]
  * New upstream version.
  * Add missing Forwarded: headers to patches.
  * Switch to using dh-sequence-python3.

  [ Jeroen Ploemen ]
  * Control: bump Standards-Version to 4.7.0 (from 4.6.2; no further
    changes).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Wed, 03 Jul 2024 07:48:35 +0000

sqlobject (3.10.1+dfsg-2) unstable; urgency=low

  * Team upload.

  [ Neil Muller ]
  * Rewrite autopkgtest to work with python 3.11's
    externally managed changes (Closes: 1031760).

  [ Stefano Rivera ]
  * Tweak the rewrite to use virtualenv, as there is no python3-all-venv
    package, yet.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 24 Feb 2023 16:41:49 -0400

sqlobject (3.10.1+dfsg-1) unstable; urgency=low

  * New upstream release.
    - Updated some code using deprecated functions.
  * Update years in debian/copyright.
  * Exclude sphinx doctree cache files when running dh_missing.
  * Update Standards-Version to 4.6.2 (no further changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Mon, 30 Jan 2023 19:08:45 +0000

sqlobject (3.10.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh remove-logos patch since travis-ci and circle-ci are no
    longer used by upstream.
  * Silence pip warning in the autotests.
  * Update Standards-Version (no further changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Mon, 17 Oct 2022 20:19:05 +0000

sqlobject (3.9.1+dfsg-1) unstable; urgency=low

  [ Neil Muller ]
  * Update to latest upstream release.
  * Change autopkg test to not use setup.py install (Closes: 1002524).
  * Run autopkgtests against all installed python3 versions.
  * Update years in debian/copyright.
  * Bump standards version (no further changes needed).

  [ Jeroen Ploemen ]
  * Control: bump compat level to 13 (from 12).
  * Rules: override dh_missing to add --list-missing, same as its
    default behaviour prior to compat 13.
  * d/source/options: ignore egg-info to prevent ftbfs when building
    twice in a row.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Tue, 04 Jan 2022 10:15:40 +0000

sqlobject (3.9.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Neil Muller ]
  * Bump to latest upstream release.
  * Update watch file version.
  * Update Standards-Version (no further changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Tue, 05 Jan 2021 10:02:08 +0200

sqlobject (3.8.0+dfsg-2) unstable; urgency=low

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 0.6-1.

  [ Neil Muller ]
  * Fix autopkg test to work with latest setuptools (Closes: #969533).
  * Drop no longer relevant
    0005-Change-the-formencode-versions-to-work-with-the-debi.patch.
  * Bump Standards-Version to 4.5.0 (no further changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Mon, 07 Sep 2020 20:02:08 +0200

sqlobject (3.8.0+dfsg-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload
  * New upstream version 3.8.0+dfsg

  [ Mattia Rizzolo ]
  * Set python-sqlobject-doc as Multi-Arch:foreign, from the multi-arch hinter.
  * Set Rules-Requires-Root: no.
  * Bump debhelper compat level to 12.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 13 Jan 2020 15:55:19 +0100

sqlobject (3.7.3+dfsg-1) unstable; urgency=low

  [Ondřej Nový]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [Neil Muller]
  * Package latest upstream release.
  * Drop python2 python-sqlobject package (Closes: #938557).
  * Drop python2 autopkgtest.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Thu, 21 Nov 2019 11:33:54 +0200

sqlobject (3.7.0+dfsg-2) unstable; urgency=low

  * Change section for sqlobject-admin script to utils (lintian warning).
  * Add patch to work around overly tight formencode requirement in the
    setuptools files. (Closes: #918683)
  * Update Standards-Version to 4.3.0 (no changes needed).
  * Add more autopkgtests.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Mon, 07 Jan 2019 18:06:32 +0200

sqlobject (3.7.0+dfsg-1) unstable; urgency=low

  [Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Neil Muller ]
  * Update to the latest upstream release.
    * Drop no longer required get_rid_of_setuptools patch.
  * Bump debhelper compat level to 11.
  * Standards-Version: 4.2.1 (no further changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sat, 13 Oct 2018 14:06:32 +0200

sqlobject (3.6.0+dfsg-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/copyright: Use https protocol in Format field.
  * d/changelog: Remove trailing whitespaces.

  [ Neil Muller ]
  * Refresh patches after git-dpm to gbp pq conversion.
  * Drop signing key, since the signature is no longer published by pypi.
  * Update to the latest upstream release.
  * Drop no longer needed X-Python-Version and  X-Python3-Version fields.
  * Standards-Version: 4.1.4 (no changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 13 May 2018 12:21:44 +0200

sqlobject (3.4.0+dfsg-1) unstable; urgency=low

  * Update to the latest upstream release.
     - Adds support for python 3.6 (Closes: #867899)
     - Documentation is now built using sphinx.
     - Fix pytest warnings by renaming the helper classes.
  * Drop obsolete fix_sqlite_vacuum_cmd patch.
  * Update package to use sphinx to build the html documentation.
  * Drop obsolete change_doc_build_script patch.
  * Remove the dh_clean override from debian/rules, since it's no longer
    needed with the new documentation build system.
  * Drop debian/clean for the same reason.
  * Standards-Version: 4.0.0 (no changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 06 Aug 2017 18:31:32 +0200

sqlobject (3.1.0+dfsg-2) unstable; urgency=low

  * Fix build failure with sqlite 3.15: new patch fix_sqlite_vacuum_cmd
    backported from upstream. (Closes: #841596)

 -- Neil Muller <drnlmuller+debian@gmail.com>  Fri, 04 Nov 2016 17:02:13 +0200

sqlobject (3.1.0+dfsg-1) unstable; urgency=low

  * Updated to latest upstream release.
     - Tweak test suite to work with pytest 3.0 (Closes: #835250)
     - Adds JSONCol, a universal json column.
     - Rename reStructuredText files from \*.txt to \*.rst.
  * Update patches and build rules to handle changed documentation layout.
  * Rename replace_sf_logo patch to replace_logos.
  * Extend replace_logos to remove the newly added logos.
  * Fold 0006-Remove-travis-ci-image-link-due-to-privacy-concerns.patch into
    replace_logos, for consistency.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sat, 03 Sep 2016 09:01:56 +0200

sqlobject (3.0.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Added breaks+replaces of older python-sqlobject version (Closes: #831221)

 -- Ondřej Nový <onovy@debian.org>  Thu, 21 Jul 2016 21:27:34 +0200

sqlobject (3.0.0+dfsg-1) unstable; urgency=low

  [ Neil Muller ]
  * Updated to latest upstream release.
    - Added new pydispatcher dependency.
  * Remove docs/presentation-2004-11/ui files from upstream tarball
    due to non dfsg license (CC-BY-SA 2.0).
  * Document copyright of the compat.py helper used for python 3
    support.
  * Added python3-sqlobject package.
  * Move helper applications into to sqlobject-admin package.
  * Moved documentation to python-sqlobject-doc package.
  * Drop obsolete python-maxdb suggests.
  * Drop obsolete pycentral cleanup script.
  * Bump debhelper compatibility level to 9.
  * Add python-pymssql and python-adodb to Suggests for MS SQL.
  * Add NEWS.Debian entry describing changes to the package layout.

  [ Ondřej Nový ]
  * Added autopkgtest-pkg-python testsuite

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 03 Jul 2016 23:32:21 +0200

sqlobject (2.2.1-1) unstable; urgency=low

  * Fixed VCS URL (https) (Thanks to Ondřej Nový)
  * Fixed spelling error in previous entry: "upsteam" instead of "upstream"
  * Updated to latest upstream release.
  * Standards-Version: 3.9.8 (no changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sat, 14 May 2016 15:51:46 +0200

sqlobject (2.1.2-1) unstable; urgency=low

  * Update to latest upstream release.
    - Drop support for Python 2.5.
  * Update packaging to handle changes to how upstream packages the
    documentation.
  * Change suggests from python-kinterbasdb to python-fdb, since upstream
    now uses that.
  * Update NEWS.Debian to describe SQLObject 2's microsecond support.
  * Update copyright years.
  * Change watch file to check pypi.debian.net.
  * Standards-Version: 3.9.6 (no changes needed).

 -- Neil Muller <drnlmuller+debian@gmail.com>  Fri, 30 Oct 2015 20:22:51 +0200

sqlobject (1.6.0-1) unstable; urgency=low

  * Update to latest upstream release.
    - Drop support for python 2.4
  * Add pgpsigurlmangle hint to debian/watch.
    - Also add upstream signing key.
  * Make upstream News.txt available as changelog to match policy.
  * Add basic example from upstream docs.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sat, 21 Jun 2014 20:59:34 +0200

sqlobject (1.5.2-1) unstable; urgency=low

  * Update to latest upstream release.
    - Adapt duplicate error message strings for SQLite 3.8
      (closes: #735815, LP: #1283192).
  * Standards-Version: 3.9.5 (no changes needed).
  * Add replace_sf_logo patch to replace the sourceforge logo with a text link
    to the sourceforge page to solve lintian's "privacy-breach-logo" error.
  * Add descriptions to all the patches.
  * Register HTML documentation in doc-base.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 13 Apr 2014 22:36:42 +0200

sqlobject (1.5.0-1) unstable; urgency=low

  * Update to current upstream.
  * Use pybuild to build the package.
  * Simplify how we handle docs in debian/rules.
    - Update DH_ALWAYS_EXCLUDE in rules.
  * Build and include the html version of the documentation.
    - Add change_doc_build_script patch to make html build use
      python-docutils' version of rst2html
    - Add python-docutils as build dependency.
    - add html docs to debian/clean.
  * Reformat copyright to the machine-readable format.
    - update some stale information.
    - Add LGPL version to the manpages.
  * Run tests (against sqlite memory database) during the build.
    - Add python-pytest as build dependency.
    - Add remove_pkg_resources to remove pkg_resources dependency when running
      tests.
  * Add workaround for incorrectly rewritten shebang bug.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 06 Oct 2013 17:36:32 +0200

sqlobject (1.4.1-1) unstable; urgency=low

  * Update to current upstream.
  * Drop no longer relevant patches (PYTHONPATH fix, postgresql escaping and
    pyscopg-autocommit) as these are included upstream.
  * Update setuptools patch to current upstream.
  * Replace python-support with dh_python2.
  * Add manpage for sqlobject-convertOldURI helper.
  * Add NEWS.Debian file describing the major changes between 0.12 and 1.4.

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 22 Sep 2013 13:02:03 +0200

sqlobject (0.12.4-3) unstable; urgency=low

  * Acknowledge NMUs (Closes: #695233, #633843)
  * Use canonical URIs for Vcs-* fields (fix by Jakub Wilk)
  * Apply patch from upstream for insecure use of PYTHONPATH (Closes: #605183)
  * Add myself to the Uploaders
  * debian/copyright
    - Replaced (C) with © in the copyright mention (Fix by Carl Chenet)
  * debian/watch
    - Changed the regex to skip beta version in the remote repository
      (Fix by Carl Chenet)
    - Use https url for cheeseshop (fix from Stefano Rivera)
  * Update Build-Depends
    - Remove obsolete quilt dependancy (unneeded with source 3.0)
    - Update debhelper dependancy
  * Bump standards version to 3.9.4 (no further changes needed)

 -- Neil Muller <drnlmuller+debian@gmail.com>  Sun, 07 Jul 2013 15:59:05 +0200

sqlobject (0.12.4-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "SQLObject doesn't escape strings correctly for postgresql 9.1":
    new patch postgres_escape_0.12.4 backported from upstream (1.2.0).
    (Closes: #695233)

 -- Neil Muller <drnlmuller+debian@gmail.com>  Mon, 11 Feb 2013 13:03:04 +0200

sqlobject (0.12.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "autocommit issue with psycopg2":
    new patch psycopg2-autocommit from upstream.
    (Closes: #633843)

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2012 15:11:56 +0100

sqlobject (0.12.4-2) unstable; urgency=low

  * Remove dh_auto ovverrides to ensure setup.py is used to build the package.
    Otherwise egg-info won't be generated.
  * Remove debian/install, not necessary anymore now.
  * Require debhelper 7.3.5.
  * Add a patch to get rid of useless setuptools requirements.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Sat, 10 Jul 2010 22:37:07 +0200

sqlobject (0.12.4-1) unstable; urgency=low

  * New upstream version
  * Added preinst script to get rid of pycentral
  * Removed outdated debian/examples file
  * Added debian/install to copy sqlobject directory and sqlobject-admin
    script
  * Added debian/sqlobject-admin.1
  * Added debian/manpages
  * debian/control
    - switched from python-central to python-support in Build-Depends
    - bump debhelper to 7.0.50~ in Build-Depends
    - switched Maintainer from QA to DPMT
    - added Uploaders field and put it to Carl Chenet <chaica@ohmytux.com>
  * debian/source/format
    - bump to 3.0 (quilt)
  * debian/rules
    - switched to a rules.tiny file
  * debian/watch
    - updated the regex

 -- Carl Chenet <chaica@ohmytux.com>  Thu, 03 Jun 2010 01:21:25 +0200

sqlobject (0.12.2-1) unstable; urgency=low

  * QA (group) upload to orphan the package
    According to bug #575365 Fabio has orphaned the package which is not
    reflected by the maintainer field in debian/control.  So it is set
    to Debian QA Group with this upload.
  * New upstream release
    Closes: #575365
  * Standards-Version: 3.8.4 (no changes needed)
  * Fixed Vcs-Svn URL
  * debian/compat: 7
  * debian/control:
    - ${misc:Depends}
    - Debhelper 7
  * debian/rules: s/dh_clean -k/dh_prep/

 -- Andreas Tille <tille@debian.org>  Thu, 25 Mar 2010 14:52:34 +0100

sqlobject (0.11.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: pass --install-layout=deb to setup.py and avoid relying
    on site-packages dir naming (Closes: #547878)
  * debian/control: bump build dep on python to 2.5.4 (we need python.mk)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 11 Oct 2009 22:56:26 +0200

sqlobject (0.11.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.8.3, no changed required.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 28 Aug 2009 11:19:28 +0200

sqlobject (0.10.6-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 04 Jun 2009 13:32:01 +0200

sqlobject (0.10.4-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 27 Feb 2009 18:44:54 +0100

sqlobject (0.10.2-3) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Fabio Tranchitella ]
  * debian/rules:
    - applied patch from Adeodato Simó (Refs: #489500);
    - fixed a dangling link (Closes: #506231)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 18 Jan 2009 23:20:03 +0100

sqlobject (0.10.2-2) unstable; urgency=low

  [ Carlos Galisteo ]
  * debian/control:
    - Added Homepage field.

  [ Fabio Tranchitella ]
  * debian/rules: get rid of a wrong python2.4 dependency fixing the
    interpreter for sqlobject-admin. (Closes: #489500)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 27 Jul 2008 19:41:53 +0200

sqlobject (0.10.2-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 31 May 2008 09:08:06 +0200

sqlobject (0.10.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 05 May 2008 09:50:21 +0200

sqlobject (0.10.0-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 12 Mar 2008 12:09:23 +0100

sqlobject (0.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 11 Mar 2008 10:01:42 +0100

sqlobject (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: depends on python-pkg-resources instead of
    python-setuptools in the binary package. (Closes: #468709)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 04 Mar 2008 09:54:31 +0100

sqlobject (0.9.3-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Fabio Tranchitella ]
  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 11 Jan 2008 10:16:16 +0100

sqlobject (0.9.2-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * XS-Vcs-Svn field renamed to Vcs-Svn
  * Vcs-Browser field added

  [ Fabio Tranchitella ]
  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 02 Nov 2007 22:39:18 +0100

sqlobject (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 04 Aug 2007 17:42:11 +0200

sqlobject (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: symlink of sqlobject-admin to /usr/bin/sqlobject-admin.
    (Closes: #424028)

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 09 Jun 2007 23:23:06 +0200

sqlobject (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 12 Apr 2007 10:23:58 +0200

sqlobject (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 22 Mar 2007 11:27:45 +0100

sqlobject (0.8.0-1) unstable; urgency=low

  * New upstream release
  * debian/watch: added.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 21 Feb 2007 09:49:27 +0100

sqlobject (0.7.2-1) unstable; urgency=low

  [ Piotr Ozarowski ]
  * Added XS-Vcs-Svn field.

  [ Fabio Tranchitella ]
  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 22 Jan 2007 20:33:23 +0100

sqlobject (0.7.1-1) unstable; urgency=low

  * New upstream release. (Closes: #387506)

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 18 Sep 2006 16:20:41 +0200

sqlobject (0.7.0.99.really.0.7.1b1-1) experimental; urgency=low

  * Upstream beta release
  * debian/patches/01_avoid_requirements_checking.diff:
  - updated to the new setup.py
  * debian/patches/02_use_parse_method_for_egg_requirement.diff:
  - removed; no longer needed
  * debian/control:
  - moved cdbs to Build-Depends, since it is used in clean:

 -- Gustavo Noronha Silva <kov@debian.org>  Sun,  9 Jul 2006 15:00:18 -0300

sqlobject (0.7.0-5) UNRELEASED; urgency=low

  * debian/rules:
  - include cdbs' simplepatchsys
  * debian/patches/01_avoid_requirements_checking.diff,
    debian/patches/02_use_parse_method_for_egg_requirement.diff:
  - added, replacing previous direct modification of the files
  - the modification to sqlobject-admin has been removed because
    we can now use pkg_resources
  * debian/control:
  - added build-dependency-indep on cdbs, and dependency on
    python-setuptools for python-sqlobject
  - added the python-modules team in Uploaders, since this is now being
    integrated in the team's svn repository

 -- Gustavo Noronha Silva <kov@debian.org>  Mon,  3 Jul 2006 21:14:49 -0300

sqlobject (0.7.0-4) unstable; urgency=low

  * debian/control:
  - adding myself to Uploaders
  * sqlobject/manager/command.py:
  - applied patch to use Requirement.parse instead of passing the
    egg_spec when creating a Requirement object (Closes: #375751)

 -- Gustavo Noronha Silva <kov@debian.org>  Sun,  2 Jul 2006 19:39:04 -0300

sqlobject (0.7.0-3) unstable; urgency=low

  * Python policy transition. (Closes: #373550)

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 15 Jun 2006 19:44:09 +0200

sqlobject (0.7.0-2) unstable; urgency=low

  * debian/rules, debian/control, setup.py: added support for egg-info
    (removed some patching on setup.py, which was being done on the
    previous version), thanks to Gustavo Noronha Silva. (Closes: #365961)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 30 May 2006 21:43:21 +0200

sqlobject (0.7.0-1) unstable; urgency=low

  * New maintainer. (Closes: #347193)
  * New upstream release. (Closes: #303913)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 17 Jan 2006 17:06:31 +0000

sqlobject (0.6-1) unstable; urgency=low

  * Initial release (Closes: #193499)

 -- Carlos Perelló Marín <carlos@pemas.net>  Sat, 27 Nov 2004 23:30:53 +0100
